
/* ****************** 1칸 레이아웃  ****************** */

.layout_30482_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_30482_ > div:after {content:''; display:block; clear:both;}
.layout_30482_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30482_ {min-width:1140px;}
}

/* ****************** 표 (스크롤타입)  ****************** */

.table_30483_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
@media screen and (min-width:1024px) {
	.table_30483_ {overflow-x:hidden;}
} 

.table_30483_ * {box-sizing:border-box;}
.table_30483_ table {
	border-spacing:0; border-collapse:collapse; width:1140px; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_30483_ td {
	height:50px; padding:7px 10px; vertical-align:middle;
	border:1px solid #d7d7d7; border-bottom:none; *border-right:none; background:#ffffff;
	font-size:13px; line-height:1.313; color:#6c6c6c;
}

.table_30483_ td li {list-style-type:none; text-align:left; margin-bottom:3px;}
.table_30483_ td li&:last-child {margin-bottom:0;} 


@media screen and (min-width:780px) {
	.table_30483_.style_line.type_top tr:first-child td {font-size:15px !important ;}
	.table_30483_ td {font-size:14px; padding:8px 10px;}
} 

@media screen and (min-width:1024px) {
	.table_30483_.style_line.type_top tr:first-child td {font-size:16px !important ;}
	.table_30483_ td {font-size:15px; padding:10px 10px; }
} 




.table_30483_ td:first-child {border-left:none;}
.table_30483_ tr:first-child td {border-top:none; }
.table_30483_ tr:last-child td { border-right:none;}
.table_30483_ td:last-child { border-right:none;}

.table_30483_.style_line table {border-color:#777777;}
.table_30483_.style_line.type_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_30483_.style_line.type_left td:first-child {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_30483_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_30483_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_30483_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_30483_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}

.table_30483_.style_full table {border-color:#777777;}
.table_30483_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_30483_.style_full.type_left td:first-child {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_30483_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_30483_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_30483_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_30483_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 공백  ****************** */

.empty_line_30776_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_30776_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30776_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30777_ {min-width:320px; max-width:1140px; margin:0 auto;}
.layout_30777_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_30777_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30779_ {font-size:0;}
.title_30779_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30779_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_30779_.style_top p {padding-top:10px;}
.title_30779_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_30779_.style_right p {padding-right:14px;}
.title_30779_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_30779_.style_bottom p {padding-bottom:12px;}
.title_30779_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_30779_.style_left p {padding-left:14px;}
.title_30779_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_30779_.style_circle1 p {padding-left:20px;}
.title_30779_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_30779_.style_circle2 p {padding-left:20px;}
.title_30779_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_30781_:after {content:''; display:block; clear:both;}
.img_tile_30781_ * {box-sizing:border-box;}
.img_tile_30781_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_30781_ .item a {display:block; text-decoration:none;}
.img_tile_30781_ figure {display:block; margin:0; padding:5px;}
.img_tile_30781_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_30781_ .text_box {display:block;}
.img_tile_30781_ .text_box p {margin:0; padding:5px;}
.img_tile_30781_ .subject {font-weight:bold; color:#000000;}
.img_tile_30781_ .content {color:#444;}

.text_sml_30781_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_30781_ .content {font-size:13px; line-height:1.6em;}
.text_mid_30781_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_30781_ .content {font-size:14px; line-height:1.6em;}
.text_big_30781_ .subject {font-size:18px; line-height:1.4em;}
.text_big_30781_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_30781_ .item {width:100%;}
.col_m_2_30781_ .item {width:50%;}
.col_m_3_30781_ .item {width:33.3333%;}
.col_m_1_30781_ .item,
.col_m_2_30781_ .item2n,
.col_m_3_30781_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_30781_ .item,
	.col_m_2_30781_ .item2n,
	.col_m_3_30781_ .item3n {clear:none;}

	.col_pc_1_30781_ .item {width:100%;}
	.col_pc_2_30781_ .item {width:50%;}
	.col_pc_3_30781_ .item {width:33.3333%;}
	.col_pc_4_30781_ .item {width:25%;}
	.col_pc_5_30781_ .item {width:20%;}
	.col_pc_6_30781_ .item {width:16.6666%;}
	.col_pc_1_30781_ .item,
	.col_pc_2_30781_ .item2n,
	.col_pc_3_30781_ .item3n,
	.col_pc_4_30781_ .item4n,
	.col_pc_5_30781_ .item5n,
	.col_pc_6_30781_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_30781_ .item,
	.col_m_2_30781_ .item2n,
	.col_m_3_30781_ .item3n {clear:none;}

	.col_pc_1_30781_ .item {width:100%;}
	.col_pc_2_30781_ .item {width:50%;}
	.col_pc_3_30781_ .item {width:33.3333%;}
	.col_pc_4_30781_ .item {width:25%;}
	.col_pc_5_30781_ .item {width:20%;}
	.col_pc_6_30781_ .item {width:16.6666%;}
	.col_pc_1_30781_ .item,
	.col_pc_2_30781_ .item2n,
	.col_pc_3_30781_ .item3n,
	.col_pc_4_30781_ .item4n,
	.col_pc_5_30781_ .item5n,
	.col_pc_6_30781_ .item6n {clear:both;}
}
